body{background:#404040;color:#fff;font-family:Arial,Helvetica;font-size:1em;text-align:justify}
tr{vertical-align:top}
a:link,a:hover[name],a:active[name]{color:#aaa;text-decoration:none}
a:visited{color:#aaa;text-decoration:none}
a:hover{color:#fff;text-decoration:underline}
a:active{color:#fff;text-decoration:underline}
div{margin-bottom:1em} /* sonst kleben die absätze direkt untereinander */
span.fl{float:left;margin-right:6px;margin-bottom:1px}
span.fr{float:right;margin-left:6px;margin-bottom:1px}
span i { font-size:.8em; }
span.rem { color:#505050; }
span.white { color:#fff; }
span.title { color:#fff; font-size:1.2em; }
h1,h2,h3{color:#0f0}
h1{font-size:2em}
h2{font-size:1.4em}
h3{font-size:1em}
